@charset "utf-8";
/* CSS Document */


/*Fiche Formation*/
.accueil_fiche_form {
	width: 32%;
	height: 100%;
	text-align: center;
	border: 1px solid black;
}

.accueil_fiche_form_master{
	width: 100%;
	height: 528px;
	text-align: center;
	border: 1px solid black;
}

.accueil_fiche_form_master p{
margin-top: 2px;
    /*text-align: justify;*/
    padding: 4px;
}

.accueil_fiche_form p {
	margin-top: 2px;
	text-align: justify;
    padding: 4px;
}

.contener_fiche_form {
	height: 39em;;
    width: 100%;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.contener_vignette_fiche_form {
	height: 17em;;
    width: 100%;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.href_fiche_form {
	border: 1px solid #538DB6;
	border-radius: 8%;
	width: 50%;
	height: 100%;
	color: blanchedalmond;
	text-align: center;
	background-color: #538DB6;
}

.img_vignette_formation {
	height: 252px;
	width: 322px;
}

.logo_fiche_form {
	width: 314px;
	height: auto;
}

.logo_fiche_form_master {
	width: 98%;
	height: auto;
}

.span_vignette_formation_conseil a{
	color: whitesmoke;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bolder;
}

.span_vignette_formation a{
	font-size: 28px;
	font-weight: bolder;
	color: white;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.span_vignette_formation a span{
	font-size: 0.7em;
}

.p_texte_img{
	height: 107px;
}

.pub_milieu_formation {
	width:300px;
	height:250px;
	border:1px solid #333;
}

.space_form_fiche {
	width: 2%;
}

.space_line_form {
	margin-top: 2em;
}


.vignette_conseil_fiche_form {
	width: 32%;
	height: 100%;
	background-image: url("/images/fiche_form/conseils_formation.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	border: 1px solid black;
}

.vignette_conseil_fiche_form div{
	margin-top: 18%;
}

.vignette_detail_fiche_form {
	width: 32%;
	height: 100%;
	background-image: url("/images/fiche_form/centres_formation_a_la_une.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	border: 1px solid black;
}

.vignette_detail_fiche_form div{
	margin-top: 18%;
}

.vignette_pub_fiche_form{
	width: 32%;
	height: 100%;
}

